# jednym ze sposobów dzielenia linii na pojedyncze słowa jest użycie split

nr = 0
with open('pan_tadeusz.txt', mode='r', encoding='utf-8') as plik:
    for linia in plik:
        for slowo in linia.split():
            nr += 1
            print(slowo)

print('Liczba wszystkich słów:', nr)
